#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.0.1
visibility:           public
id:                   tasty-lua-1.0.1-Asy3uO2IWIqDHCCVm8HxXx
key:                  tasty-lua-1.0.1-Asy3uO2IWIqDHCCVm8HxXx
license:              MIT
copyright:            © 2019–2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  f2b3b05778e6f4ea14d14995ccf069b2
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.0.1-Asy3uO2IWIqDHCCVm8HxXx
depends:
    QuickCheck-2.14.2-IrKCsUZGhGU1PtqQldQ5rR base-4.15.1.0
    bytestring-0.10.12.1 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    hslua-core-2.1.0-E0LJ4HkIG4mAfCV2QFN3oF
    hslua-marshalling-2.1.0-DsU15P6nLMaJFudQGjWtM3
    lua-arbitrary-1.0.1-HdA4nDuvTd0Fjv0YptOscO
    tasty-1.4.2.1-5PKPFFz2ooQLwpGV0EE5ct text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

